.text-blue {

    color: #0f63e1;
}



.text-red {

    color: #FF0000;
}



.fs-12 {

    font-size: 12px;
}



.fs-14 {

    font-size: 14px;
}



.fw-600 {

    font-weight: 600;
}



.fw-700 {

    font-weight: 700;
}



.display-block {

    display: block;
}



.my-3 {

    margin-bottom: 3em;

    margin-top: 3em;
}



.mb-2 {

    margin-bottom: 2em;
}



.mb-3 {

    margin-bottom: 3em;
}



.mb-4 {

    margin-bottom: 4em;
}



.mb-5 {

    margin-bottom: 5em;
}



a:focus {

    outline: none;
}

.photos-gallery {

    border: 1px solid #ccc;

    padding: 2px;

    margin: 15px 0;

    display: block;

    color: #000;
}



.photos-gallery img {

    width: 100%;

    margin-bottom: 2px;
    height: auto;
}



.photos-gallery figcaption {

    background: #efefef;

    padding: 10px;

    text-align: center;
}



.photos-gallery figcaption span {

    display: block;

    font-weight: 300;

    font-size: 12px;

    color: #0f63e1;
}



.photos-gallery:hover {

    text-decoration: none;
}



.innerParagraph h3 {

    line-height: 1.2;

    font-weight: 700;

    font-size: 1.2em;
}



.innerParagraph h4 {

    line-height: 1.2;
}



.innerParagraph ul {

    list-style-type: square;

    padding-left: 18px;
}



.innerParagraph ul li {

    line-height: 25px;

    padding: 10px 0;
}



.back-top {

    background: url(../images/icons/top-arrow.png) no-repeat center 10px #0f63e1;

    display: inline-block;

    width: 50px;

    height: 50px;

    position: fixed;

    bottom: 20px;

    right: 20px;

    color: #fff;

    text-align: center;

    font-size: 12px;

    padding-top: 22px;

    display: none;
}



.back-top:hover,

.back-top:focus {

    color: #fff;

    text-decoration: none;

    outline: none;
}



.listing li a {

    font-weight: 600;
}










/* -------- Gallery -------- */

#thumbs-wrapper,

#viewer-wrapper,

#setup-wrapper {

    padding: 15px;

    position: relative;
}




/*#thumbs-wrapper,

#viewer-wrapper,

#setup-wrapper,

#viewer-nav,

#thumbs-nav {

    background-color: rgba(0, 0, 0, 0.2);

}*/

#viewer-wrapper {

    height: 600px;
}



#gallery-viewer {

    height: 100%;
}



#gallery-viewer img {

    max-width: 100%;

    max-height: 100%;
}




/*#viewer-nav,

#thumbs-nav {

    height: 30px;

}*/

#viewer-nav {

    margin-top: 2px;
}



#thumbs-nav {

    margin-top: 10px;

    margin-bottom: 2px;
}



#thumbs-nav p {

    width: 50%;

    text-align: center;

    margin: 0 auto;

    line-height: 30px;
}



#gallery-next,

#gallery-viewer-next,

#gallery-prev,

#gallery-viewer-prev {

    text-indent: -9999px;

    margin: 6.5px 25px;

    height: 17px;

    width: 16px;

    background-image: url('../images/spt_arrows.png');

    background-repeat: no-repeat;

    position: absolute;

    top: 50%;

    transform: translatey(-50%);
}



#thumbs-nav #gallery-next,
#thumbs-nav #gallery-prev {

    top: 40%;
}

#thumbs-nav #gallery-next {

    right: -40px;
}



#thumbs-nav #gallery-prev {

    left: -40px;
}



#gallery-next,

#gallery-viewer-next {

    background-position: -16px 0;

    float: right;

    right: 0;
}



#gallery-prev,

#gallery-viewer-prev {

    float: left;
}



#thumbs-wrapper {

    border-top: 1px solid #fff;
}



#thumbs-wrapper .thumbnail {

    float: left;

    padding: 0;

    background: none;

    border: none;

    padding: 4px;

    height: 90px;

    overflow: hidden;
}

#thumbs-wrapper .thumbnail img {

    margin: 0!important;

    width: 128px;
}








/* -------- Setup -------- */

#setup-wrapper p,

pre,

dl {

    font-size: 12px;

    font-weight: normal;
}



pre {

    padding: 20px;

    background-color: rgba(0, 0, 0, 0.5);
}



code {

    font-weight: normal;
}



dd {

    margin-bottom: 10px;
}



.gallery-labels {

    margin-left: 10px;
}